ntoen
0.08
kont
9
kestus
3
kokku
1000
toojad
20


















u
kokku
u-u*(1-(1-d/(kokku-1)*ntoen)^kont)
d
toojad
d+u*(1-(1-d/(kokku-1)*ntoen)^kont)-(1/kestus)*d
i
0
i+(1/kestus)*d

































